Bug 68978 - "do not match" messages show up before you finish typing first go at root password
"do not match" messages show up before you finish typing first go at root pas...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 14:23 EDT by Telsa Gwynne
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2002-07-16 14:23:13 EDT
Description of Problem:

Miland beta3 on a Vaio SR1K. GUI install. Account configuration screen.

I began typing the root password into the "Root Password" box. It told
me first that it was too short for the first four letters, then that it
did not match for the rest of the typing.

It did something similar for the "Confirm" box. It's not so bad in the
second box, because it clearly has something to compare with; but in the
first, it's extremely disconcerting. I think it should only do the "is
too short" message in the first box. Not "does not match" when it's the
first one.
Comment 1 Michael Fulbright 2002-07-17 16:45:33 EDT
Like the other issue, its been this way a long time. I plan on redoing this
screen for the next release.
Comment 2 Michael Fulbright 2002-09-17 17:34:48 EDT
This screen will be reworked.
Comment 3 Jeremy Katz 2003-06-20 12:25:41 EDT
This is handled differently now
Comment 4 Jeremy Katz 2006-04-24 14:15:43 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.